
body#detail div.concept {
	border-radius: 20px;
	padding: 25px;
}

body#detail div.concept h3 {
	font-size: 22px;
}

body#detail div.concept h4 {
	font-size: 18px;
}

body#detail div.concept span.img-right img {
	height: auto;
	width: 50%;
}

body#detail table.schedule th {
	padding: 5px 10px;
}

body#detail table.schedule td {
	padding: 5px 10px;
}

body#detail table.detail-table th {
	display: block;
	text-align: center;
	width: 100%;
}

body#detail table.detail-table td {
	display: block;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

body#detail table.detail-table td table th {
	margin-top: 20px;
	width: 100%;
}

body#detail table.detail-table td table td {
	margin-bottom: 0;
}

body#detail table.detail-table td table td.img {
	border-top: none;
	text-align: center;
}

body#detail table.detail-table td table td table.price-table th {
	border-bottom: none;
}
body#detail table.detail-table td table td table.price-table td {
	border-top: none;
	padding-top: 0;
	width: auto;
}



/***********************************************************************/

table.menu {
	border: 10px solid white;
	width: 1200px;
}

table.menu td.p table th,
table.menu td.p table td {
	padding: 5px;
}